# Dadou - 2.2-0.beta1.0.3mdk - Define macro used to control build options for
#                              each LMDK distributions
%define buildfor $(awk '{print $4}' /etc/mandrake-release)
%{expand:%%define buildfor7_2 %(A=$(awk '{print $4}' /etc/mandrake-release); if [ "$A" = 7.2 ]; then echo 1; else echo 0; fi)}
%{expand:%%define buildfor8_0 %(A=$(awk '{print $4}' /etc/mandrake-release); if [ "$A" = 8.0 ]; then echo 1; else echo 0; fi)}
%{expand:%%define buildfor8_1 %(A=$(awk '{print $4}' /etc/mandrake-release); if [ "$A" = 8.1 ]; then echo 1; else echo 0; fi)}

%if !%buildfor7_2
Name:		kde-i18n-de
%else
Name:		kde-i18n-German
%endif
Summary:	German language support for KDE
Version:	2.2.1
Release:	2mdk
Group:		Graphical desktop/KDE
License:	GPL
URL:		http://www.kde.org/
Icon:		kde-icon.xpm

Source:		%name-%version.tar.bz2

BuildRoot:	%_tmppath/%name-%version-%release-root
%if !%buildfor7_2
Obsoletes:	kde-i18n-German
%endif
Requires:	locales-de
BuildArch:	noarch

%description
German language support for KDE.

%prep

%setup -q -n %name

%build
%configure

%make


%install
rm -fr %buildroot

make install DESTDIR=%buildroot

%clean
rm -rf %buildroot

%files
%defattr(-,root,root,-)
%dir %_docdir/HTML/
%dir %_docdir/HTML/de/
%dir %_docdir/HTML/de/aktion/
%doc %_docdir/HTML/de/aktion/common
%doc %_docdir/HTML/de/aktion/*.docbook
%doc %_docdir/HTML/de/aktion/*.png
%doc %_docdir/HTML/de/aktion/*.bz2
#
#
%dir %_docdir/HTML/de/amor/
%dir %_docdir/HTML/de/amor/common
%doc %_docdir/HTML/de/amor/*.docbook
%doc %_docdir/HTML/de/amor/*.bz2
#
#
%dir %_docdir/HTML/de/ark/
%doc %_docdir/HTML/de/ark/common
%doc %_docdir/HTML/de/ark/*.docbook
%doc %_docdir/HTML/de/ark/*.bz2
#
#
%dir %_docdir/HTML/de/artsbuilder/
%doc %_docdir/HTML/de/artsbuilder/common
%doc %_docdir/HTML/de/artsbuilder/*.docbook
%doc %_docdir/HTML/de/artsbuilder/*.bz2
#
#
%dir %_docdir/HTML/de/caitoo/
%doc %_docdir/HTML/de/caitoo/*.png
#
#
%dir %_docdir/HTML/de/common/
%doc %_docdir/HTML/de/common/fdl-license
%doc %_docdir/HTML/de/common/gpl-license
%doc %_docdir/HTML/de/common/*.css
%doc %_docdir/HTML/de/common/*.dcl
%doc %_docdir/HTML/de/common/*.html
%doc %_docdir/HTML/de/common/*.png
#
#
#
%dir %_docdir/HTML/de/kab/
%doc %_docdir/HTML/de/kab/common
%doc %_docdir/HTML/de/kab/*.docbook
%doc %_docdir/HTML/de/kab/*.png
%doc %_docdir/HTML/de/kab/*.bz2
#
#
%dir %_docdir/HTML/de/kabalone/
%doc %_docdir/HTML/de/kabalone/common
%doc %_docdir/HTML/de/kabalone/*.docbook
%doc %_docdir/HTML/de/kabalone/*.bz2
#
#
%dir %_docdir/HTML/de/kbackgammon/
%doc %_docdir/HTML/de/kbackgammon/common
%doc %_docdir/HTML/de/kbackgammon/*.docbook
%doc %_docdir/HTML/de/kbackgammon/*.bz2
#
#
%dir %_docdir/HTML/de/kaddressbook/
%doc %_docdir/HTML/de/kaddressbook/common
%doc %_docdir/HTML/de/kaddressbook/*.docbook
%doc %_docdir/HTML/de/kaddressbook/*.bz2
#
#
%dir %_docdir/HTML/de/karm/
%doc %_docdir/HTML/de/karm/common
%doc %_docdir/HTML/de/karm/*.docbook
%doc %_docdir/HTML/de/karm/*.png
%doc %_docdir/HTML/de/karm/*.bz2
#
#
%dir %_docdir/HTML/de/kasteroids/
%doc %_docdir/HTML/de/kasteroids/common
%doc %_docdir/HTML/de/kasteroids/*.docbook
%doc %_docdir/HTML/de/kasteroids/*.bz2
#
#
%dir %_docdir/HTML/de/katomic/
%doc %_docdir/HTML/de/katomic/common
%doc %_docdir/HTML/de/katomic/*.docbook
%doc %_docdir/HTML/de/katomic/*.bz2
#
%dir %_docdir/HTML/de/kate-plugins/
%doc %_docdir/HTML/de/kate-plugins/common
%doc %_docdir/HTML/de/kate-plugins/*.docbook
%doc %_docdir/HTML/de/kate-plugins/*.bz2
#
%dir %_docdir/HTML/de/kbattleship/
%doc %_docdir/HTML/de/kbattleship/common
%doc %_docdir/HTML/de/kbattleship/*.docbook
%doc %_docdir/HTML/de/kbattleship/*.bz2
#
#
%dir %_docdir/HTML/de/kblackbox/
%doc %_docdir/HTML/de/kblackbox/common
%doc %_docdir/HTML/de/kblackbox/*.docbook
%doc %_docdir/HTML/de/kblackbox/*.bz2
#
#
%dir %_docdir/HTML/de/kcalc/
%doc %_docdir/HTML/de/kcalc/common
%doc %_docdir/HTML/de/kcalc/*.docbook
%doc %_docdir/HTML/de/kcalc/*.bz2
#
#
%dir %_docdir/HTML/de/kcontrol/
%doc %_docdir/HTML/de/kcontrol/common
%doc %_docdir/HTML/de/kcontrol/*.docbook
%doc %_docdir/HTML/de/kcontrol/*.png
%doc %_docdir/HTML/de/kcontrol/*.bz2
#
#
%dir %_docdir/HTML/de/kcron/
%doc %_docdir/HTML/de/kcron/*.docbook
%doc %_docdir/HTML/de/kcron/*.png
%doc %_docdir/HTML/de/kcron/*.bz2
#
#
%dir %_docdir/HTML/de/kdf/
%doc %_docdir/HTML/de/kdf/common
%doc %_docdir/HTML/de/kdf/*.docbook
%doc %_docdir/HTML/de/kdf/*.bz2
#
#
%dir %_docdir/HTML/de/kdm/
%doc %_docdir/HTML/de/kdm/common
%doc %_docdir/HTML/de/kdm/*.docbook
%doc %_docdir/HTML/de/kdm/*.bz2
#
#
%dir %_docdir/HTML/de/kedit/
%doc %_docdir/HTML/de/kedit/common
%doc %_docdir/HTML/de/kedit/*.docbook
%doc %_docdir/HTML/de/kedit/*.bz2
#
#
%dir %_docdir/HTML/de/kfloppy/
%doc %_docdir/HTML/de/kfloppy/common
%doc %_docdir/HTML/de/kfloppy/*.docbook
%doc %_docdir/HTML/de/kfloppy/*.bz2
#
#
%dir %_docdir/HTML/de/kfouleggs/
%doc %_docdir/HTML/de/kfouleggs/common
%doc %_docdir/HTML/de/kfouleggs/*.docbook
%doc %_docdir/HTML/de/kfouleggs/*.bz2
#
#
%dir %_docdir/HTML/de/khelpcenter/
%doc %_docdir/HTML/de/khelpcenter/*.docbook
%doc %_docdir/HTML/de/khelpcenter/*.html
%doc %_docdir/HTML/de/khelpcenter/*.bz2
#
%dir %_docdir/HTML/de/khelpcenter/faq/
%doc %_docdir/HTML/de/khelpcenter/faq/common
%doc %_docdir/HTML/de/khelpcenter/faq/*.docbook
%doc %_docdir/HTML/de/khelpcenter/faq/*.bz2
#
%dir %_docdir/HTML/de/khelpcenter/visualdict/
%doc %_docdir/HTML/de/khelpcenter/visualdict/common
%doc %_docdir/HTML/de/khelpcenter/visualdict/*.docbook
%doc %_docdir/HTML/de/khelpcenter/visualdict/*.bz2
#
%dir %_docdir/HTML/de/khexedit/
%doc %_docdir/HTML/de/khexedit/common
%doc %_docdir/HTML/de/khexedit/*.docbook
%doc %_docdir/HTML/de/khexedit/*.png
%doc %_docdir/HTML/de/khexedit/*.bz2
#
#
%dir %_docdir/HTML/de/kicker/
%doc %_docdir/HTML/de/kicker/*.png
#
%dir %_docdir/HTML/de/kicker-applets/
%doc %_docdir/HTML/de/kicker-applets/common
%doc %_docdir/HTML/de/kicker-applets/*.docbook
%doc %_docdir/HTML/de/kicker-applets/*.bz2
#
%dir %_docdir/HTML/de/kiconedit/
%doc %_docdir/HTML/de/kiconedit/common
%doc %_docdir/HTML/de/kiconedit/*.docbook
%doc %_docdir/HTML/de/kiconedit/*.bz2
#
%dir %_docdir/HTML/de/kioslave/
%doc %_docdir/HTML/de/kioslave/common
%doc %_docdir/HTML/de/kioslave/*.docbook
%doc %_docdir/HTML/de/kioslave/*.bz2
#
%dir %_docdir/HTML/de/kjumpingcube/
%doc %_docdir/HTML/de/kjumpingcube/common
%doc %_docdir/HTML/de/kjumpingcube/*.docbook
%doc %_docdir/HTML/de/kjumpingcube/*.bz2
#
%dir %_docdir/HTML/de/killustrator/
%doc %_docdir/HTML/de/killustrator/*.png
#
#
%dir %_docdir/HTML/de/kjezz/
%doc %_docdir/HTML/de/kjezz/common
%doc %_docdir/HTML/de/kjezz/*.docbook
%doc %_docdir/HTML/de/kjezz/*.bz2
#
#
%dir %_docdir/HTML/de/kjots/
%doc %_docdir/HTML/de/kjots/common
%doc %_docdir/HTML/de/kjots/*.docbook
%doc %_docdir/HTML/de/kjots/*.bz2
#
#
%dir %_docdir/HTML/de/klines/
%doc %_docdir/HTML/de/klines/common
%doc %_docdir/HTML/de/klines/*.docbook
%doc %_docdir/HTML/de/klines/*.bz2
#
#
%dir %_docdir/HTML/de/klipper/
%doc %_docdir/HTML/de/klipper/common
%doc %_docdir/HTML/de/klipper/*.docbook
%doc %_docdir/HTML/de/klipper/*.bz2
#
%dir %_docdir/HTML/de/kmines/
%doc %_docdir/HTML/de/kmines/common
%doc %_docdir/HTML/de/kmines/*.docbook
%doc %_docdir/HTML/de/kmines/*.bz2
#
%dir %_docdir/HTML/de/kpoker/
%doc %_docdir/HTML/de/kpoker/common
%doc %_docdir/HTML/de/kpoker/*.docbook
%doc %_docdir/HTML/de/kpoker/*.bz2
#
%dir %_docdir/HTML/de/kreversi/
%doc %_docdir/HTML/de/kreversi/common
%doc %_docdir/HTML/de/kreversi/*.docbook
%doc %_docdir/HTML/de/kreversi/*.bz2
#
#
%dir %_docdir/HTML/de/kruler/
%doc %_docdir/HTML/de/kruler/common
%doc %_docdir/HTML/de/kruler/*.docbook
%doc %_docdir/HTML/de/kruler/*.bz2
#
#
%dir %_docdir/HTML/de/ksame/
%doc %_docdir/HTML/de/ksame/common
%doc %_docdir/HTML/de/ksame/*.docbook
%doc %_docdir/HTML/de/ksame/*.bz2
#
%dir %_docdir/HTML/de/konquest/
%doc %_docdir/HTML/de/konquest/common
%doc %_docdir/HTML/de/konquest/*.docbook
%doc %_docdir/HTML/de/konquest/*.bz2
#
%dir %_docdir/HTML/de/ksnake/
%doc %_docdir/HTML/de/ksnake/common
%doc %_docdir/HTML/de/ksnake/*.docbook
%doc %_docdir/HTML/de/ksnake/*.bz2
#
%dir %_docdir/HTML/de/ksnapshot/
%doc %_docdir/HTML/de/ksnapshot/common
%doc %_docdir/HTML/de/ksnapshot/*.docbook
%doc %_docdir/HTML/de/ksnapshot/*.bz2
%doc %_docdir/HTML/de/ksnapshot/*.png
#
%dir %_docdir/HTML/de/ksokoban/
%doc %_docdir/HTML/de/ksokoban/common
%doc %_docdir/HTML/de/ksokoban/*.docbook
%doc %_docdir/HTML/de/ksokoban/*.bz2
#
%dir %_docdir/HTML/de/kspaceduel/
%doc %_docdir/HTML/de/kspaceduel/common
%doc %_docdir/HTML/de/kspaceduel/*.docbook
%doc %_docdir/HTML/de/kspaceduel/*.bz2
%doc %_docdir/HTML/de/kspaceduel/*.png
#
%dir %_docdir/HTML/de/ksysguard/
%doc %_docdir/HTML/de/ksysguard/common
%doc %_docdir/HTML/de/ksysguard/*.docbook
%doc %_docdir/HTML/de/ksysguard/*.bz2
#
%dir %_docdir/HTML/de/ksysv/
%doc %_docdir/HTML/de/ksysv/common
%doc %_docdir/HTML/de/ksysv/*.docbook
%doc %_docdir/HTML/de/ksysv/*.bz2
#
%dir %_docdir/HTML/de/kworldclock/
%doc %_docdir/HTML/de/kworldclock/common
%doc %_docdir/HTML/de/kworldclock/*.docbook
%doc %_docdir/HTML/de/kworldclock/*.bz2
#
%dir %_docdir/HTML/de/lskat/
%doc %_docdir/HTML/de/lskat/common
%doc %_docdir/HTML/de/lskat/*.docbook
%doc %_docdir/HTML/de/lskat/*.bz2
#
%dir %_docdir/HTML/de/kljettool/
%doc %_docdir/HTML/de/kljettool/common
%doc %_docdir/HTML/de/kljettool/*.docbook
%doc %_docdir/HTML/de/kljettool/*.png
%doc %_docdir/HTML/de/kljettool/*.bz2
#
#
%dir %_docdir/HTML/de/klpq/
%doc %_docdir/HTML/de/klpq/common
%doc %_docdir/HTML/de/klpq/*.docbook
%doc %_docdir/HTML/de/klpq/*.bz2
#
#
%dir %_docdir/HTML/de/klprfax/
%doc %_docdir/HTML/de/klprfax/common
%doc %_docdir/HTML/de/klprfax/*.docbook
%doc %_docdir/HTML/de/klprfax/*.bz2
#
#
%dir %_docdir/HTML/de/kmid/
%doc %_docdir/HTML/de/kmid/common
%doc %_docdir/HTML/de/kmid/*.docbook
%doc %_docdir/HTML/de/kmid/*.bz2
#
#
%dir %_docdir/HTML/de/kmidi/
%doc %_docdir/HTML/de/kmidi/common
%doc %_docdir/HTML/de/kmidi/*.docbook
%doc %_docdir/HTML/de/kmidi/*.bz2
#
#
%dir %_docdir/HTML/de/kmix/
%doc %_docdir/HTML/de/kmix/common
%doc %_docdir/HTML/de/kmix/*.docbook
%doc %_docdir/HTML/de/kmix/*.bz2
#
#
%dir %_docdir/HTML/de/kmoon/
%doc %_docdir/HTML/de/kmoon/common
%doc %_docdir/HTML/de/kmoon/*.docbook
%doc %_docdir/HTML/de/kmoon/*.bz2
#
#
%dir %_docdir/HTML/de/knode/
%doc %_docdir/HTML/de/knode/common
%doc %_docdir/HTML/de/knode/*.docbook
%doc %_docdir/HTML/de/knode/*.png
%doc %_docdir/HTML/de/knode/*.bz2
#
#
%dir %_docdir/HTML/de/knotes/
%doc %_docdir/HTML/de/knotes/common
%doc %_docdir/HTML/de/knotes/*.docbook
%doc %_docdir/HTML/de/knotes/*.bz2
#
#
%dir %_docdir/HTML/de/konqueror/
%doc %_docdir/HTML/de/konqueror/*.png
#
#
%dir %_docdir/HTML/de/konsole/
%doc %_docdir/HTML/de/konsole/*.png
#
#
%dir %_docdir/HTML/de/korganizer/
%doc %_docdir/HTML/de/korganizer/common
%doc %_docdir/HTML/de/korganizer/*.docbook
%doc %_docdir/HTML/de/korganizer/*.png
%doc %_docdir/HTML/de/korganizer/*.bz2
#
#
%dir %_docdir/HTML/de/kpager/
%doc %_docdir/HTML/de/kpager/common
%doc %_docdir/HTML/de/kpager/*.docbook
%doc %_docdir/HTML/de/kpager/*.bz2
#
#
%dir %_docdir/HTML/de/kpat/
%doc %_docdir/HTML/de/kpat/common
%doc %_docdir/HTML/de/kpat/*.docbook
%doc %_docdir/HTML/de/kpat/*.bz2
#
#
%dir %_docdir/HTML/de/kpm/
%doc %_docdir/HTML/de/kpm/common
%doc %_docdir/HTML/de/kpm/*.docbook
%doc %_docdir/HTML/de/kpm/*.png
%doc %_docdir/HTML/de/kpm/*.bz2
#
#
%dir %_docdir/HTML/de/kscd/
%doc %_docdir/HTML/de/kscd/common
%doc %_docdir/HTML/de/kscd/*.docbook
%doc %_docdir/HTML/de/kscd/*.png
%doc %_docdir/HTML/de/kscd/*.bz2
#
#
%dir %_docdir/HTML/de/kshisen/
%doc %_docdir/HTML/de/kshisen/common
%doc %_docdir/HTML/de/kshisen/*.docbook
%doc %_docdir/HTML/de/kshisen/*.bz2
#
#
%dir %_docdir/HTML/de/ksirtet/
%doc %_docdir/HTML/de/ksirtet/common
%doc %_docdir/HTML/de/ksirtet/*.docbook
%doc %_docdir/HTML/de/ksirtet/*.bz2
#
#
%dir %_docdir/HTML/de/ksmiletris/
%doc %_docdir/HTML/de/ksmiletris/*.png
#
#
#
%dir %_docdir/HTML/de/kuser/
%doc %_docdir/HTML/de/kuser/common
%doc %_docdir/HTML/de/kuser/*.docbook
%doc %_docdir/HTML/de/kuser/*.bz2
#
%dir %_docdir/HTML/de/kdebugdialog/
%doc %_docdir/HTML/de/kdebugdialog/common
%doc %_docdir/HTML/de/kdebugdialog/*.docbook
%doc %_docdir/HTML/de/kdebugdialog/*.bz2
#
%dir %_docdir/HTML/de/kfind/
%doc %_docdir/HTML/de/kfind/common
%doc %_docdir/HTML/de/kfind/*.docbook
%doc %_docdir/HTML/de/kfind/*.bz2
#
%dir %_docdir/HTML/de/kfract/
%doc %_docdir/HTML/de/kfract/common
%doc %_docdir/HTML/de/kfract/*.docbook
%doc %_docdir/HTML/de/kfract/*.bz2
#
#
%dir %_docdir/HTML/de/kpaint/
%doc %_docdir/HTML/de/kpaint/common
%doc %_docdir/HTML/de/kpaint/*.docbook
%doc %_docdir/HTML/de/kpaint/*.bz2
#
%dir %_docdir/HTML/de/kwrite/
%doc %_docdir/HTML/de/kwrite/common
%doc %_docdir/HTML/de/kwrite/*.docbook
%doc %_docdir/HTML/de/kwrite/*.bz2
#
#
%dir %_docdir/HTML/de/noatun/
%doc %_docdir/HTML/de/noatun/*.docbook
%doc %_docdir/HTML/de/noatun/*.bz2
#
%dir %_docdir/HTML/de/kdvi/
%doc %_docdir/HTML/de/kdvi/*.docbook
%doc %_docdir/HTML/de/kdvi/*.bz2
%doc %_docdir/HTML/de/kdvi/*.png
%doc %_docdir/HTML/de/kdvi/common
#
#
%dir %_docdir/HTML/de/koshell/
%doc %_docdir/HTML/de/koshell/*.docbook
%doc %_docdir/HTML/de/koshell/*.bz2
%doc %_docdir/HTML/de/koshell/common
#
%dir %_docdir/HTML/de/kghostview/
%doc %_docdir/HTML/de/kghostview/*.docbook
%doc %_docdir/HTML/de/kghostview/*.bz2
%doc %_docdir/HTML/de/kghostview/common
#
%dir %_docdir/HTML/de/kppp/
%doc %_docdir/HTML/de/kppp/*.docbook
#
%dir %_docdir/HTML/de/ktron/
%doc %_docdir/HTML/de/ktron/*.docbook
%doc %_docdir/HTML/de/ktron/*.bz2
%doc %_docdir/HTML/de/ktron/common
#
%dir %_docdir/HTML/de/ktuberling/
%doc %_docdir/HTML/de/ktuberling/*.docbook
%doc %_docdir/HTML/de/ktuberling/*.bz2
#
%dir %_docdir/HTML/de/kwin4/
%doc %_docdir/HTML/de/kwin4/*.docbook
%doc %_docdir/HTML/de/kwin4/*.bz2
%doc %_docdir/HTML/de/kwin4/common
#
%dir %_datadir/locale/
%dir %_datadir/locale/de/
%_datadir/locale/de/charset
%_datadir/locale/de/*.desktop
%_datadir/locale/de/*.png
#
#
%dir %_datadir/locale/de/LC_MESSAGES/
%_datadir/locale/de/LC_MESSAGES/*.mo


%changelog
* Fri Sep 20 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 2.2.1-2mdk
- update code

* Thu Sep 18 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 2.2.1-1mdk
- kde 2.2.1

* Wed Aug 29 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 2.2-2mdk
- Remove koffice messages

* Thu Aug 07 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 2.2-1mdk
- kde 2.2

* Fri Aug 03 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 2.2-0.pre1.1mdk
- kde 2.2 pre1

* Thu Jun 28 2001 David BAUDENS <baudens@mandrakesoft.com> 2.2-0.beta1.1mdk
- KDE 2.2.beta1
- Automatically build right distribution for right distribution

* Sat Jun 09 2001 David BAUDENS <baudens@mandrakesoft.com> 2.2-0.alpha2.1mdk
- KDE 2.2.alpha2

* Wed Mar 28 2001 David BAUDENS <baudens@mandrakesoft.com> 2.1.1-2mdk
- Add Obsoletes tag to allow clean updates

* Tue Mar 22 2001 David BAUDENS <baudens@mandrakesoft.com> 2.1.1-1mdk
- KDE 2.1.1

* Mon Mar 19 2001 Daouda Lo <daouda@mandrakesoft.com> 2.1-2mdk
- s/de/fr/ in clean section .

* Sun Feb 26 2001 David BAUDENS <baudens@mandrakesoft.com> 2.1-1mdk
- KDE 2.1
